package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class GroupDocumentListView {

	private List<GroupDocumentView> groupDocuments = new ArrayList<GroupDocumentView>();

	
	public List<GroupDocumentView> getGroupDocuments() {
		return groupDocuments;
	}

	public void setGroupDocuments(List<GroupDocumentView> groupDocuments) {
		this.groupDocuments = groupDocuments;
	}
}
